@charset "UTF-8";

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	list-style-type: square;
	list-style-position: outside;
	line-height: 12pt;
}
.bodycopy a:link{
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.bodycopy a:hover {
	color: #1e5ca5;
	font-weight: bold;
	text-decoration: none;
}
.bodycopy a:visited {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.bodycopy a:active {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.bodycopywhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	list-style-type: square;
	list-style-position: outside;
	line-height: 12pt;
}
.name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #333333;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.name a:hover{
	color: #1e5ca5;
}
.name a:active {
	color: #666666;
}
.name a:visited {
	color: #999999;
}
.casestudies {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-align: left;
	white-space: pre;
	line-height: 12pt;
}
.casestudiesbullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	line-height: 12pt;
	margin-left: 14px;
}
.casestudiesbullets a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	line-height: 12pt;
	margin-left: 14px;
	text-decoration: none;
}
.casestudiesbullets a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #999999;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	line-height: 12pt;
	margin-left: 14px;
	text-decoration: none;
}
.casestudiesbullets a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	line-height: 12pt;
	margin-left: 14px;
	text-decoration: none;
}
.casestudiesbullets a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	line-height: 12pt;
	margin-left: 14px;
	text-decoration: none;
}

.casestudiesbullets_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	list-style-type: square;
	list-style-position: outside;
	text-align: left;
	font-size: 10pt;
	line-height: 12pt;
	text-indent: 0px;
	margin-left: 45px;
}
.casestudiesbulletsnumbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	list-style-type: decimal;
	list-style-position: inside;
	text-align: left;
	white-space: pre;
	line-height: 12pt;
}
.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-align: left;
	line-height: 12pt;
	text-indent: 13px;
}
.qualifications {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #666666;
	line-height: 8pt;
}
.experience {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #9F9654;
	line-height: 12pt;
	font-weight: bold;
}
.f-address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	float: right;
	line-height: 10pt;
	padding-top: 47px;
	width: 250px;
}
.f-address a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	text-decoration: none;
	text-transform: lowercase;
}
.f-address a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: 1e5ca5;
	text-decoration: none;
}
.f-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	width: auto;
	text-transform: uppercase;
}
.f-links li{
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding: 3px;
}
.f-links a:link{
	text-decoration: none;
	color: #333333;
}
.f-links a:hover {
	color: 1e5ca5;
}
.f-links a:active {
	text-decoration: none;
	color: #666666;
}
.f-links a:visited {
	text-decoration: none;
	color: #666666;
}
.f-member {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.f-sm_address {
	width: 600px;
	text-align: left;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 7pt;
	line-height: 9pt;
	padding-top: 20px;
	float: left;
	padding-left: 3px;
}
.f-sm_logos {
	width: 400px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 9px;
	line-height: 15px;
	float: right;
	height: 45px;
}
.Heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #1e5ca5;
	font-style: normal;
	text-transform: capitalize;
	line-height: 20pt;
	font-weight: bold;
}
.Strapline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-transform: capitalize;
	color: #FFFFFF;
}
.subHeaderblk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #333333;
	font-weight: bold;
	font-style: normal;
	text-transform: capitalize;
}
#logo {
	width: 960px;
	height: 80px;
	padding-top: 15px;
	float: left;
	text-align: right;
}
.f-left {
	float: left;
	margin-top: 20px;
	height: auto;
	clear: both;
	width: 450px;
}
.f-right {
	width: 255px;
	height: 100px;
	float: right;
	background-image: url(../images_main/hmac_am_logo_sm.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 20px;
}
.line {
	width: 960px;
	height: 10px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.container_footer {
	width: 960px;
	height: 180px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: auto;
	margin-bottom: auto;
}
.container_footer_wide {
	width: 100%;
	background-color: #CCCCCC;
	height: 180px;
}
#map {
	width: 340px;
	height: auto;
	overflow: hidden;
	z-index: 2;
	float: right;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 2px;
	position: relative;
}
#text_area {
	width: 960px;
	background-image: url(../images_main/GoldHouse_MissingBricks_Words.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: 500px;
	clear: both;
	float: left;
	z-index: auto;
	overflow: hidden;
}
#text_area_dis {
	width: 960px;
	height: 760px;
	clear: both;
	float: left;
	z-index: auto;
	overflow: hidden;
}
#text_area_header {
	width: 400px;
	float: left;
	height: auto;
	-o-box-shadow: 0 1px 1px #000000;
	text-transform: none;
}
#text_area_header_heading {
	width: 400px;
	float: left;
	height: auto;
	color: #FFF;
}
#text_area_header_text {
	width: 500px;
	float: right;
	height: auto;
	margin-bottom: 20px;
}
#text_area_terms {
	width: 960px;
	float: left;
	padding-bottom: 20px;
	height: auto;
}
#text_area_team_outside {
	width: 960px;
	float: left;
	height: 1020px;
}
#text_area_team {
	width: 918px;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 25px;
	height: 1010px;
	padding-top: 20px;
}
#text_area_residential {
	width: 910px;
	float: left;
	text-align: left;
	padding-top: 0px;
	height: auto;
	padding-bottom: 50px;
	padding-right: 25px;
	padding-left: 25px;
}
#text_area_development {
	width: 910px;
	float: left;
	text-align: left;
	padding-top: 0px;
	height: auto;
	padding-bottom: 50px;
	background-image: url(../images_main/page_headers/development.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-left: 25px;
}
#text_area_services {
	width: 910px;
	float: left;
	text-align: left;
	padding-top: 80px;
	height: 250px;
	background-image: url(../images_main/page_headers/services.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-bottom: 50px;
	padding-left: 25px;
}
#text_area_services_right {
	float: right;
	text-align: left;
	width: auto;
	height: 235px;
}
#text_area_services_left {
	text-align: left;
	width: 550px;
	float: left;
	height: 270px;
}
#text_area_approach {
	width: 960px;
	float: left;
	height: auto;
}
#text_area_left {
	width: 600px;
	float: left;
	text-align: left;
	padding-top: 20px;
	margin-top: 22px;
	margin-right: 25px;
	margin-left: 17px;
}
#text_area_Inside_terms {
	width: 917px;
	float: left;
	text-align: left;
	padding-top: 20px;
	margin-right: 25px;
	margin-left: 17px;
	padding-bottom: 20px;
}
#text_area_left_inside {
	float: left;
	text-align: left;
	width: 450px;
	margin-top: 20px;
	margin-left: 20px;
}
#text_area_left_inside_dis {
	float: left;
	text-align: left;
	width: 700px;
	margin-top: 20px;
	margin-left: 20px;
}
#contact_form_container {
	float: left;
	padding-top: 45px;
	width: 260px;
	background-color: #FFFFFF;
	padding-left: 40px;
	z-index: 300;
}
#contact_form_area {
	width: 290px;
	float: left;
	height: auto;
	background-color: #FFFFFF;
	-o-box-shadow: 0 1px 1px #000000;
	text-transform: none;
	color: #FFF;
	margin-top: -43px;
	margin-bottom: 20px;
}
#contact_left {
	width: 283px;
	float: left;
	padding-top: 20px;
	clear: both;
}
#text_area_contact {
	width: 960px;
	float: left;
	height: 500px;
}
#text_area_left_inside_contact {
	float: left;
	text-align: left;
	width: 590px;
	clear: both;
	height: 500px;
}
#text_area_tabs_contact {
	float: left;
	text-align: left;
	width: 260px;
	clear: both;
	height: auto;
	margin-left: 20px;
}
#text_area_left_inside_credentials {
	float: left;
	text-align: left;
	width: 365px;
	margin-top: 20px;
	margin-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 20px;
	height: 320px;
}
#text_area_centre_inside_credentials {
	float: left;
	text-align: left;
	width: 230px;
	margin-top: 20px;
	margin-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-right: 20px;
	height: 320px;
}
#text_area_right_inside_credentials {
	float: right;
	text-align: left;
	width: 230px;
	margin-top: 20px;
	margin-left: 20px;
	height: 350px;
}
#text_area_cs {
	width: 910px;
	float: left;
	text-align: left;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 20px;
}
#text_area_cs_left {
	text-align: left;
	width: 250px;
}
#text_area_cs_right {
	float: right;
	text-align: left;
	width: auto;
	height: 235px;
}
#baggo {
	float: left;
	height: 184px;
	width: 430px;
	padding-top: 25px;
}
.text_area_right_inside_contact {
	float: right;
	text-align: left;
	width: 260px;
	height: 210px;
}
.HighlightHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	text-transform: capitalize;
}
#slider_container {
	width: 960px;
	height: 280px;
}
#website_wrapper {
	width: 961px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: visible;
}
#text_area_services2 {
	width: 960px;
	float: left;
	text-align: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#text_area_heading {
	width: 918px;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 25px;
}
#text_area_services_inside {
	width: 960px;
	float: left;
	text-align: right;
	height: 800px;
}
#menu_area {
	width: 960px;
	float: left;
	height: 50px;
	position: relative;
}
#logo_area {
	width: 300px;
	float: left;
	height: 51px;
	z-index: 5000;
	padding-left: 0px;
	position: absolute;
}
#strapline_index {
	width: 350px;
	height: 40px;
	z-index: 3000;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 200px;
	position: absolute;
	margin-left: 600px;
	margin-bottom: 20px;
	margin-right: 0px;
	background-color: #666;
}
#strapline_disiplines {
	width: 350px;
	height: 40px;
	background-color: #666666;
	z-index: 3000;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 200px;
	position: absolute;
	margin-left: 600px;
	margin-bottom: 20px;
	margin-right: 0px;
}
#strapline_contact {
	width: 450px;
	height: 40px;
	background-color: #666666;
	z-index: 3000;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 200px;
	position: absolute;
	margin-left: 502px;
	margin-bottom: 20px;
	margin-right: 0px;
}
#strapline_services {
	width: 350px;
	height: 40px;
	background-color: #666666;
	z-index: 3000;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 200px;
	position: absolute;
	margin-left: 600px;
	margin-bottom: 20px;
	margin-right: 0px;
}
#strapline_cred {
	width: 350px;
	height: 40px;
	background-color: #666666;
	z-index: 3000;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 200px;
	position: absolute;
	margin-left: 600px;
	margin-bottom: 20px;
	margin-right: 0px;
}
#strapline_case {
	width: 500px;
	height: 40px;
	background-color: #666666;
	z-index: 3000;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 200px;
	position: absolute;
	margin-left: 451px;
	margin-bottom: 20px;
	margin-right: 0px;
}
#strapline_team {
	width: 351px;
	height: 40px;
	background-color: #666666;
	z-index: 3000;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 200px;
	position: absolute;
	margin-left: 600px;
	margin-bottom: 20px;
	margin-right: 0px;
}
#image_container {
	width: 960px;
	height: 305px;
}
.terms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333;
	list-style-type: square;
	list-style-position: inside;
	line-height: 11pt;
}
#f-sociamedia {
	float: left;
	width: 100px;
}
#f-outerlinks {
	float: right;
	width: 350px;
}
